#totop a, a.ino-btn, input.ino-btn, .metro-box, .post-heading, .flex-caption, .price-box-price, .tagcloud a {
	background: #DC7700;
}

#main-navigation li a:hover, #main-navigation li.current-menu-item a:hover, #copyright a {
	color:#F36A21;
	text-decoration: underline;
}

a { color:#F36A21; }

#footer-navigation li a {
	color: #f9f9f9;
}

#footer-navigation li a:hover {
	color: #DC7700;
}

#searchsubmit,#searchsubmit2, #SearchForm_SearchForm_action_results {
	background-color: #DC7700;
}

.tagcloud a:before {
	border-color:transparent #DC7700 transparent transparent
}